<ion-header>
  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Trends</ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding>
    <ion-slides pager effect="flip" paginationType="progress" loop="true" autoplay="3000">
      <ion-slide  *ngFor="let trend of trends" >
        <ion-card>
          <img [src]="trend.img"/>
        </ion-card>
        <ion-footer>
          <ion-row>
            <ion-col>
              <button ion-button icon-left clear small>
                <ion-icon class="enrolled" name="people"></ion-icon>
                <div >{{ trend.enrolled }} Inscritos</div>
              </button>
            </ion-col>
            <ion-col center text-center>
              <button class="schedule-btn" ion-button icon-right small outline>
                <div>+ Agendar</div>
              </button>
            </ion-col>
          </ion-row>
          </ion-footer>
      </ion-slide>
   </ion-slides>
</ion-content>
